/* ===== CHAT TEAM BOXEN ===== */

.team-boxes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    width: 100%;
    max-width: var(--columnWidth);
    margin: 60px auto;
}

/* Eeinzelne Box */

.team-box {
    display: flex;
    flex-direction: column;
    min-height: 330px;
    padding: 16px;
    background-color: var(--chatBackground);
    border: 1px solid var( --chatBorder);
    border-radius: var(--borderRadius);
    box-shadow: var(--boxShadowDarkbox);
}

/* Icons - Avatar */

.team-box-head {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    width: 100%;
}

.team-box-icon {
    justify-self: start;
}

.team-box-avatar {
    justify-self: end;
}

.team-box-icon {
    width: 70px;
    height: 70px;
    margin-bottom: 12px;
}

.team-box-icon img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.team-box-avatar img {
    max-width: 100px;
    height: auto;
    display: block;
}

/* Titel */

.team-box-title {
    margin-bottom: 12px;
    color: var(--chatTitle);
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
}

/* Text */

.team-box-text {
    color: var(--chatText);
    font-size: 0.9rem;
    line-height: 1.55;
}

/* LLink immer unten */

.team-box-link {
    margin-top: auto;
    padding-top: 18px;
}

.team-box-link a {
    color: var(--link-OR-color);
    text-decoration: none;
}

.team-box-link a:hover {
    text-decoration: underline;
}

/* ===== CHat Team einzelne Bereiche ===== */

/* CHAT Seite  */

.chat-section {
    width: var(--sectionWidth);
    margin: 0px auto;
}

.chat-column {
    max-width: var(--columnWidth);
    box-sizing: border-box;
    margin: 30px auto;
    padding: 40px;
    background-color: var(--chatBackground);
    border: 1px solid var(--chatBorder);
    border-radius: var(--borderRadius);
    box-shadow: var(--boxShadowDarkbox);
}

.headline-mentor { border-bottom: 3px solid var(--KachelColor1); }
.headline-operator { border-bottom: 3px solid var(--KachelColor2); }
.headline-careeragent { border-bottom: 3px solid var(--KachelColor3); }
.headline-soulguide { border-bottom: 3px solid var(--KachelColor4); }
.headline-bodyguard { border-bottom: 3px solid var(--KachelColor5); }
.headline-panicroom { border-bottom: 3px solid var(--KachelColor6); }

.team-box-mentor { border-bottom: 3px solid var(--KachelColor1); }
.team-box-operator { border-bottom: 3px solid var(--KachelColor2); }
.team-box-careeragent { border-bottom: 3px solid var(--KachelColor3); }
.team-box-soulguide { border-bottom: 3px solid var(--KachelColor4); }
.team-box-bodyguard { border-bottom: 3px solid var(--KachelColor5); }
.team-box-panicroom { border-bottom: 3px solid var(--KachelColor6); }

.grund-buttons .button-primary:hover {
    color: var(--buttonDark-Text);
}

.chat-title {
    margin: 0 0 8px 0;
    color: var(--infoTitle);
}

.chat-text {
    margin: 0 0 24px 0;
    color: var(--infoText);
}

.chat-title h3.title-block-start {
    margin-top: 40px;
}

.chat-text p {
    margin: 0 0 10px;
    line-height: 1.6;
}

.chat-text p.text-block-end {
    margin-bottom: 20px;
}

.chat-icon img{
    max-width: 100px;
}